{
  "_id": "Fo1LiBcGi9BoHJ9v",
  "name": "Arrogant",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder dieses Volkes wirken arrogant und nehmen nur ungern Hilfe von anderen an, so auch Heilmagie nur im aller gr&ouml;&szlig;ten Notfall.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349083,
    "modifiedTime": 1688934439863,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Fo1LiBcGi9BoHJ9v"
}
